	.wn_date{
		color: #ff9900;
		font: normal normal bold 100% Verdana;
		}
	.wn_topics{
		font: normal normal normal 80% Verdana;
		}
	.wn_notice{
		font: normal normal normal 80% Verdana;
		background-color: #ffffcc;
		padding: 8 8 8 8 ;
		}
	body{
		background-color: #ffffff;
		margin: 0px;
		color: #666666;
		}
	a	{
		color: #000099;
		text-decoration: none;
		}
	a.menu	{
		color: #ffffff;
		text-decoration: none;
		}
	a:hover{
		text-decoration: none;
		}
	.font_s2{font-size:  70%;
		}
	.font_s1{font-size:  80%;
		}
	.font_s	{font-size:  90%;
		}
	.font_m	{font-size: 100%;
		}
	.font_l	{font-size: 110%;
		}
	.font_l1{font-size: 125%;
		}
	.font_l2{font-size: 150%;
		}
	.bold	{
		font-weight: bold;
		}
	.font_gray	{
		color: #888888;
		}
	.gray_bg
		{
		background-image: url("./image/gray_bg.gif");
		}
	.head_1{
		position: relative;
		left: 24px;
		font: normal normal bold 20px/18pt Ariel, Helvetica;
		text-decoration: underline;
		vertical-align: sub;
		color: #888888;
		}
	.head_2{
		position: relative;
		left: 24px;
		font: normal normal bold 14px/14pt ‚l‚r ‚o–¾’©;
		vertical-align: super;
		letter-spacing: -1px;
		color: #888888;
		}
	.head_3{
		position: relative;
		left: 96px;
		font: normal normal bold 13px/13pt ‚l‚r ‚o–¾’©;
		vertical-align: sub;
		letter-spacing: -1px;
		color: #888888;
		}

	.sentence_1{
		margin: 0 24 24 112;
		font: normal normal normal 12px/10pt Verdana;
		color: #888888;
		}

	.sentence_2{
		border-color: #dddddd;
		font: normal normal normal 12px/8pt Verdana;
		margin: 4 24 24 112;
		color: #888888;
		border-color: #888888;
		border-style: solid;
		border-width: 0 0 0 1 ;
		padding-left: 8px;
		}
	.sentence_3{
		position: relative;
		border-color: #dddddd;
		margin: 0 24 24 112;
		font: normal normal normal 12px/12pt Verdana;
		color: #888888;
		border-color: #888888;
		border-style: solid;
		border-width: 0px;
		}
	.sentence_4{
		position: relative;
		border-color: #dddddd;
		margin: 0 24 24 48;
		font: normal normal normal 90% Verdana;
		color: #888888;
		border-color: #888888;
		border-style: solid;
		border-width: 0px;
		}
	.title_table{
		background-image: url("./image/title_bg.gif");
		background-color: #336666;
		width: 100%;
		height: 40px;
		padding: 0px;
		white-space: nowrap;
		}
	.title_logo_bg{
		width: 120px;
		height: 40px;
		padding: 0px;
		}
	.jamp_to_main_content{
		width:   1px;
		height: 40px;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		}
	.title_spacer{
		width: 100%;
		height: 40px;
		padding-top: 0px;
		padding-right: 4px;
		font: normal normal bold 10px/10pt Ariel, Helvetica;
		text-align: right;
		}
	a.jump_to_english_page{
		color: #336666;
		}
	.navi_table{
		background-color: #669999;
		width: 100%;
		height: 18px;
		padding: 0px;
		white-space: nowrap;
		}
	.navi_menu{
		font:  normal normal bold 12px/10pt Verdana;
		color: #6666cc;
		text-align: center;
		border-color: #669999;
		border-style: solid;
		border-width: 2px;
		background-color: #669999;
		width: 88px;
		height: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.navi_onmouse{
		font:  normal normal bold 12px/10pt Verdana;
		color: #666666;
		text-align: center;
		border-color: #99cccc;
		border-style: outset;
		border-width: 2px;
		background-color: #99cccc;
		width: 88px;
		height: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.navi_current{
		font:  normal normal bold 12px/10pt Verdana;
		color: #333333;
		text-align: center;
		border-color: #ccffff;
		border-style: inset;
		border-width: 2px;
		background-color: #ccffff;
		width: 88px;
		height: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.navi_spacer{
		background-color: #669999;
		width: 100%;
		height: 100%;
		}
	.admin_footer{
		font:  normal normal bold 10px/10pt Verdana;
		}
	.footer{
		font:  normal normal normal 10px/8pt ‚l‚r ‚oƒSƒVƒbƒN;
		color: #333333;
		background-color: #eeeeee;
		width: 100%;
		padding: 0px;
		text-align: center;
		padding-top: 4px;
		padding-bottom: 4px;
		white-space: nowrap;
		position: relative;
		bottom: 0%;
		}
	a.bbs_menu_text{
		color: #ffffff;
		text-decoration: none;
		}
	.bbs_table{
		background-color: #888888;
		height: 18px;
		padding: 0px;
		white-space: nowrap;
		margin-left: 5%;
		margin-right: 5%;
		}
	.bbs_menu{
		font:  normal normal bold 12px/10pt Verdana;
		color: #6666cc;
		text-align: center;
		border-color: #888888;
		border-style: solid;
		border-width: 2px;
		background-color: #888888;
		width: 88px;
		height: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.bbs_onmouse{
		font:  normal normal bold 12px/10pt Verdana;
		color: #333333;
		text-align: center;
		border-color: #bbbbbb;
		border-style: outset;
		border-width: 2px;
		background-color: #bbbbbb;
		width: 88px;
		height: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.bbs_current{
		font:  normal normal bold 12px/10pt Verdana;
		color: #333333;
		text-align: center;
		border-color: #dddddd;
		border-style: inset;
		border-width: 2px;
		background-color: #dddddd;
		width: 88px;
		height: 14px;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.bbs_spacer{
		background-color: #888888;
		width: 100%;
		height: 100%;
		}
	.bbs_next_prev{
		font:  normal normal bold 12px/10pt Verdana;
		color: #888888;	
		border-color: #888888;
		border-style: solid;
		border-width: 1px;
		background-color: #eeeeee;
		height: 40px;
		padding-top: 1px;
		padding-bottom: 1px;
		margin-left: 5%;
		margin-right: 5%;
		}
	.bbs_next_prev_caution{
		font:  normal normal bold 12px/10pt Verdana;
		color: #ff0000;	
		border-color: #888888;
		border-style: solid;
		border-width: 1px;
		background-color: #eeeeee;
		height: 40px;
		padding-top: 1px;
		padding-bottom: 1px;
		margin-left: 5%;
		margin-right: 5%;
		}
	.bbs_tree{
		color: #888888;
		border-color: #888888;
		border-style: solid;
		border-width: 1px;
		padding: 8 8 8 8;
		margin-top: 8px;
		margin-bottom: 8px;
		margin-left: 5%;
		margin-right: 5%;
		}
	.bbs_tree_2{
		color: #888888;
		border-color: #888888;
		border-style: solid;
		border-width: 1px;
		padding: 8 8 8 48;
		margin-top: 8px;
		margin-bottom: 8px;
		margin-left: 5%;
		margin-right: 5%;
		}
	.chat_navi_table{
		position: relative;
		right: 0%;	
		background-color: #888888;
		width: 100%;
		}
	.chat_next_prev{
		font:  normal normal bold 12px/10pt Verdana;
		color: #888888;	
		border-color: #888888;
		border-style: solid;
		border-width: 1px;
		background-color: #eeeeee;
		padding-top: 1px;
		padding-bottom: 1px;
		margin-left: 5%;
		margin-right: 5%;
		}
	.chat_table{
		font:  normal normal bold 12px/10pt Verdana;
		color: #ffffff;
		background-color: #888888;
		height: 18px;
		padding: 0px;
		white-space: nowrap;
		margin-left: 5%;
		margin-right: 5%;
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.chat_enter_table_th{
		font: normal normal bold 12px/10pt Verdana;
		color: #888888;
		white-space: nowrap;
		padding-top: 1px;
		padding-bottom: 1px;
		padding-left: 24px;
		}
	
	.chat_log{
		margin-top: 8px;
		margin-bottom: 8px;
		margin-left: 5%;
		margin-right: 5%;
		}
	.sitemap_header{
		background-image: url("./image/title_bg.gif");
		background-color: #cccccc;
		color: #333333;
		font-weight: bold;
		padding: 4 0 4 12;
		margin: 0 0 0 12;
		}
	.sitemap_menu{
		background-color: #eeeeee;
		padding: 2 0 4 24;
		margin: 0 0 0 12;
		}
	.works_date{
		font-size: 10px;
		background-image: url("./image/title_bg.gif");
		background-color: #cccccc;
		font-size: 10px;
		color: #333333;
		font-weight: bold;
		padding: 2 0 2 12;
		margin: 0 0 0 12;
		}
	.works_content{
		background-color: #eeeeee;
		padding: 2 0 4 24;
		margin: 0 0 0 12;
		}
